{% load static %}

<ul class="navbar-nav bg-gradient-info sidebar sidebar-dark accordion" id="accordionSidebar">

    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{% url 'profile:admin_home' %}">
        <div class="sidebar-brand-icon">
            <img src="{% static 'admin/images/logo_only.png' %}" width="100%" height="52" alt="Logo Manage Panel">
        </div>
        <div class="sidebar-brand-text mx-1">
            <img src="{% static 'admin/images/logo_txt_only.png' %}" width="100%" height="22" alt="Logo Manage Panel">
        </div>
    </a>

    <hr class="sidebar-divider my-0">
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_home' %}">
            <i class="bi bi-house"></i>
            <span>Dashboard</span>
        </a>
    </li>
    <hr class="sidebar-divider">
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_setting_carousel' %}">
            <i class="bi bi-arrow-left-square-fill"></i>
            <span>Carousel</span></a>
    </li>
    
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_setting_aboutme' section='about' %}">
            <i class="bi bi-badge-ad"></i>
            <span>Profile Toyotajogja</span></a>
    </li>
    
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_mobil' %}">
            <i class="fas fa-car"></i>
            <span>Mobil</span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_pricelist_mobil' %}">
            <i class="fas fa-car"></i>
            <span>Pricelist</span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_news' %}">
            <i class="bi bi-newspaper"></i>
            <span>Berita</span></a>
    </li>
    
    <!-- <li class="nav-item">
        <a class="nav-link" href="">
            <i class="bi bi-card-image"></i>
            <span>Galeri</span></a>
    </li> -->
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_keunggulan' %}">
            <i class="bi bi-bag-heart"></i>
            <span>Keunggulan</span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_setting_carabayar' %}">
            <i class="bi bi-newspaper"></i>
            <span>F.A.Q</span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_KM' %}">
            <i class="bi bi-bag-heart"></i>
            <span>Kata Mereka</span></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_setting_running_link' %}">
            <i class="bi bi-play-btn"></i>
            <span>Partner Kami</span></a>
    </li>
    
    {% if request.user.is_staff or request.user.role == "admin" %}
        <li class="nav-item">
            <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapsePages" aria-expanded="false" aria-controls="collapsePages">
                <i class="bi bi-gear"></i>
                <span>Setting Aplikasi</span>
            </a>
            <div id="collapsePages" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
                <div class="bg-white py-2 collapse-inner rounded">
                    <a class="collapse-item"  href="{% url 'profile:admin_setting_infografis' %}">Informasi Web</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_user' %}">Master User</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_kateogri_mobil' %}">Master Kategori Mobil</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_setting_category' %}">Master Kategori Berita</a>
                </div>
            </div>
        </li>
    {% endif %}
    
    <hr class="sidebar-divider d-none d-md-block">

    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0 text-white" id="sidebarToggle">
            <i class="bi bi-layout-sidebar"></i>
        </button>
    </div>

</ul>